

div#innerwrapper{
	position: absolute;
	width: 1004px;
	display: block;
	float: left;
	min-height: 100%;
}

div#active_medium{
	float: none;
	position: absolute;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding-top: 10px;
	height: 25px;
}

div#kruimelspoor{
	position: absolute;
	margin-left: 200px;
}

ul#portalnavigation{
	position: absolute;
	margin-top: 113px;
}

ul#portalnavigation li > a{
	line-height: 115%;
}

div#search{
	width: 194px;
}

div#snelmenu ul{
	line-height: 110%;
}

div#left-menu{
	left: 10px;
}

div#navigation li{
	width: 200px;
}

div#navigation li a{
	display: block;
}

div.socialmedia li{
	width: 20px;
}

div.uitgelicht h2, div.uitgelicht2 h2{
	line-height: 120%;
	padding-top: 7px;
	height: 23px;
}